<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="filehosting.empty">
        <source>This folder is empty</source>
        <target state="translated">Ten folder jest pusty</target>
      </trans-unit>
    </body>
  </file>
</xliff>
